#features {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
a {
text-decoration: none;
color: inherit;
}
@font-face {
font-family: Verlag; 
src: url('Verlag-Bold.ttf');
}
@font-face {
font-family: Lato;
src: url('Lato-Regular.ttf');
}
@font-face {
font-family: LatoBI;
src: url('Lato-BoldItalic.ttf');
}
@font-face {
font-family: VerlagBI; 
src: url('Verlag-BookItalic.ttf');
}
@font-face {
font-family: klavika;
src: url('Klavika-Medium.otf');
}
html {
background: url(../imgs/Speckle.jpg);
}

#header {
-moz-box-shadow: 0 0 2px 2px #d2d2d2;
-webkit-box-shadow: 0 0 2px 2px#d2d2d2;
box-shadow: 0 0 2px 2px #d2d2d2;
margin: auto;
margin-top: 20px;
-webkit-border-top-left-radius: 4.791px;
-webkit-border-top-right-radius: 4.791px;
-moz-border-radius-topleft: 4.791px;
-moz-border-radius-topright: 4.791px;
border-top-left-radius: 4.791px;
border-top-right-radius: 4.791px;
background: white;
width: 800px;
height: 115px;
}
.logo {
float: left;
margin-top: 25px;
margin-left: 60px;
width: 299px;
height: 61px;
}
.nav {
font-family: Verlag; 
margin-top: 36px;
float: left;
}
.nav ul {
list-style: none;
}
.nav ul li {
font-size: 11px;
float: left;
margin-right: 35px;
}
.current {
color: #0071B7;
}
#features {
-moz-box-shadow: 0 0 2px 2px #d2d2d2;
-webkit-box-shadow: 0 0 2px 2px#d2d2d2;
box-shadow: 0 0 2px 2px #d2d2d2;
margin: auto;
-webkit-border-bottom-left-radius: 4.791px;
-webkit-border-bottom-right-radius: 4.791px;
-moz-border-radius-bottomleft: 4.791px;
-moz-border-radius-bottomright: 4.791px;
border-bottom-left-radius: 4.791px;
border-bottom-right-radius: 4.791px;
background: white;
margin-top: -25px;
width: 800px;
height: 125px;
}
#featured {
margin: auto;
background: url(../imgs/mid_bg.jpg);
width: 800px;
height: 300px;
}
.quote {
float: left;
text-shadow: 0px 0px 3.34px black;
color: white;
font-family: VerlagBI; 
margin: 0;
padding-top: 80px;
padding-left: 68px;
font-size: 33px;
width: 290px;
float: left;
}
.featured_steps {
margin-top: 36px;
float: left;
font-family: Helvetica;
color: white;
list-style: none;
}
.featured_steps li {
margin-bottom: 25px;
margin-left: 70px;
}
.featured_steps li h1 {
font-family: lato;
text-shadow: 0px -1px #00097F;
font-size: 21px;
}
.featured_steps li h2 {
font-family: lato;
margin-top: -12px;
text-shadow: 0px -1px #00097F;
font-size: 11px;
}
.featured_steps li h3.circle {
margin-top: -49px;
margin-left: -50px;
padding-left: 13px;
padding-top: 8px;
width: 36px;
height: 36px;
background:	url(../imgs/circle.png) no-repeat;
}

#download_button{
margin: auto;
width: 800px;
}
#download {
width: 148px;
height: 40px;
line-height: 35px;
text-decoration: none;
font-size: 21px;
font-family: Verlag;
display: block;
float: right;
position: relative;
background: url(../imgs/downloadbtn.png) no-repeat;
color: transparent;
margin-top: -50px;
margin-right: 210px;
}
#features{
padding-top: 15px;
color: #29A6DD;
height: 275px;
}
#features h1 {
font-size: 12px;
padding-left: 67px;
font-family: Helvetica;
}
#features ul {
margin-top: 25px;
margin-left: 15px;
}
#features ul li {
font-family: Helvetica;
background: #fbfbfb; /* Old browsers */
background: -moz-linear-gradient(top, #fbfbfb 0%, #ebebeb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fbfbfb 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fbfbfb 0%,#ebebeb 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #fbfbfb 0%,#ebebeb 100%); /* IE10+ */
border-color: #c5c5c5;                                                          
border-style: solid;                                                    
border-width: 1px;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fbfbfb 0%,#ebebeb 100%); /* W3C */
-moz-border-radius: 5px;  
-webkit-border-radius: 5px;  
border-radius: 5px; 
width: 185px;
height: 175px;
float: left;
list-style: none;
margin-left: 12px;
margin-right: 45px;
}
#features ul li h1 {
margin-top: 10px;
text-align: center;
font-size: 16px;
}
#features ul li h2 {
font-family: Helvetica;
color: #4D4D4D;
font-weight:normal;
font-size: 10px;
text-align: center;
margin: auto;
width: 165px;
}
#trust {
color: black;
margin-left: -60px;
}
#distributed {
color: black;
margin-left: -70px;
}
#simple {
color: black;
margin-left: -72px;
}
.agile {
margin: auto;
background: url(../imgs/agil.png) no-repeat;
width: 56px;
height: 62px;
margin-bottom: 10px;
}
.distr {
margin: auto;
background: url(../imgs/disti.png) no-repeat;
width: 68px;
height: 57px;
margin-bottom: 17px;
}
.simpl {
margin: auto;
background: url(../imgs/simple.png) no-repeat;
width: 61px;
height: 60px;
margin-bottom: 15px;
}

#footer {
color: #808080;
width: 800px;
margin: auto;
margin-top: 10px;
font-size: 11px;
line-height: 10px;
margin-bottom: 50px;
}
#breadcrumbs {
background: url(../imgs/bread.jpg);
width: 800px;
margin: auto;
padding-bottom: 35px;
}
#breadcrumbs h1 {
text-shadow: 0px -1px #00097F;
font-size: 21px;
color: white;
font-family: Lato;
margin: 0;
height: 70px;
line-height: 79px;
padding-left: 135px;
}
#details {
-moz-box-shadow: 0 0 2px 2px #d2d2d2;
-webkit-box-shadow: 0 0 2px 2px#d2d2d2;
box-shadow: 0 0 2px 2px #d2d2d2;
margin: auto;
-webkit-border-bottom-left-radius: 4.791px;
-webkit-border-bottom-right-radius: 4.791px;
-moz-border-radius-bottomleft: 4.791px;
-moz-border-radius-bottomright: 4.791px;
border-bottom-left-radius: 4.791px;
border-bottom-right-radius: 4.791px;
background: white;
width: 800px;
min-height: 250px;
margin-top: -30px;
}
#details ul {
padding-top: 15px;
padding-bottom: 34px;
}
#details ul li {
list-style: none;
font-family: Lato;
font-size: 11px;
margin-left: 35px;
padding-top: 15px;
}
#details ul li h1 {
margin-top: -40px;
padding-top: 30px;
}
#details ul li p {
font-family: Helvetica;
font-size: 13px;
padding-bottom: 25px;
width: 475px;
}
.secure {
background: url(../imgs/secure.jpg) no-repeat;
padding-left: 60px;
}
.trust_agility {
background: url(../imgs/trust.jpg) no-repeat;
padding-left: 60px;
}
.distributed {
background: url(../imgs/distributed.jpg) no-repeat;
padding-left: 60px;
}
.robust {
background: url(../imgs/robust.jpg) no-repeat;
padding-left: 60px;
}
.simple {
background: url(../imgs/simple.jpg) no-repeat;
padding-left: 60px;
}
.anonymous {
background: url(../imgs/anonymous.jpg) no-repeat;
padding-left: 60px;
}
.extensible {
background: url(../imgs/extensible.jpg) no-repeat;
padding-left: 60px;
}
.fast {
background: url(../imgs/fast.jpg) no-repeat;
padding-left: 60px;
}
.proven {
padding-left: 60px;
}

#getnow {
width: 800px;
margin: auto;
font-family: klavika;
}
#getnow h1 {
background: url(../imgs/share.jpg) no-repeat;
float: right;
font-family: klavika;
font-size: 12px;
line-height: 22px;
margin-right: 90px;
padding-left: 25px;
margin-top: -75px;
}
.getdownload {
width: 148px;
height: 40px;
line-height: 35px;
text-decoration: none;
font-size: 21px;
font-family: Verlag;
display: block;
float: right;
position: relative;
background: url(../imgs/downloadbtn.png) no-repeat;
color: transparent;
text-decoration: none;
font-size: 21px;
font-family: klavika;
display: block;
float: right;
position: relative;
margin-top: -40px;
margin-right: 75px;
} 
#content {
-moz-box-shadow: 0 0 2px 2px #d2d2d2;
-webkit-box-shadow: 0 0 2px 2px#d2d2d2;
box-shadow: 0 0 2px 2px #d2d2d2;
margin: auto;
-webkit-border-bottom-left-radius: 4.791px;
-webkit-border-bottom-right-radius: 4.791px;
-moz-border-radius-bottomleft: 4.791px;
-moz-border-radius-bottomright: 4.791px;
border-bottom-left-radius: 4.791px;
border-bottom-right-radius: 4.791px;
background: white;
width: 800px;
min-height: 250px;
margin-top: -15px;	
}
#content h1 {
font-size: 28px;
font-family: LatoBI;
margin: 0;
padding-top: 25px;
padding-left: 50px;
margin-left: 50px;
margin-bottom: 65px;
}
#content ul {
list-style: none;
margin-top: -25px;
padding-bottom: 100px;
}
#content ul li {
padding-top: 25px;
margin-left: 0px;
margin-bottom: 50px;
}
#content ul li h1 {
font-family: lato;
margin-top: -25px;
padding-top:  0px;
padding-bottom: 20px;
margin-bottom: -25px;
}
#content ul li p {
font-family: Helvetica;
font-style: normal;
font-size: 13px;
margin-left: 100px;
}
#content ul li p a {
color: #29A6DD;
}
.notary {
display: block;
position: relative;
margin-bottom: -200px;
background: url(../imgs/notary.jpg) no-repeat;
}
#content ul li h1.contribute {
background: url(../imgs/contribute.jpg) no-repeat;
font-family: lato;
margin-top: -25px;
padding-top:  15px;
padding-bottom: 20px;
margin-bottom: -25px;
}
.cash {
background: url(../imgs/cash.jpg) no-repeat;
}
.ulButton {
width: 160px;
height: 35px;
line-height: 35px;
color: white;
text-decoration: none;
font-size: 21px;
font-family: klavika;
display: block;
float: right;
position: relative;
background: url(../imgs/notarybtn.png) no-repeat;
margin-top: -92px;
margin-right: 58px;
}
.ulButtonGit {
width: 160px;
height: 35px;
line-height: 35px;
color: white;
text-decoration: none;
font-size: 21px;
font-family: klavika;
display: block;
float: right;
position: relative;
background: url(../imgs/gitbtn.png) no-repeat;
margin-top: -77px;
margin-right: 58px;
}
#payments {
float: right;
padding-bottom: 50px;
margin-top: -60px;
margin-right: 75px;
}
#payments a {
padding-right: 5px;
}